@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Cabin:400,400italic,500,600,500italic,600italic,700,700italic);
body{
	margin:0px;
	padding:0px;
	font-family:"Trebuchet MS";
	font-size:13px;
	background-color:#6e5819;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
}
h1{
margin:0 0 5px 0;
padding:0px;
}
h4{
font-size:20px;

}
img{

border:0px;
}

a
{
text-decoration:none;
}
#page{
width:1000px;
margin:0 auto;
background-color:#FFFFFF;

}
.con{
font-family:"Trebuchet MS";
font-size:13px;
color:#FFFFFF;
line-height:1.55em;

}
.con li{
list-style:circle;
margin:5px 0 5px 0;

}
.con a{
color:#FF9900;
}

#leftcontent{
	background-image: url(../images/left_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color:#4e8239;

}
#menu{
margin:30px 0 10px 0;
width:210px;
float:right;
background-color:#FFFFFF;
}
#menuinner{
margin:5px 0 5px 0;
width:205px;
float:right;
background-color:#648b5e;
font-family:Tahoma;
font-size:13px;
font-weight:bold;

}
#menuinner ul{
padding:6px;
margin:0px;


}
#menuinner li{
list-style:none;
padding:0px;
margin:0px;
}
#menuinner a{
padding:10px 0 10px 15px;
display:block;
color:#FFFFFF;
border-bottom:1px dotted #496e44;

}
#menuinner a:hover{
color:#d7db3b;
background-color:#537a4e;

}
.leaf{
position:absolute;
top:250px;
margin:0 0px 0 10px;



}
.right{
	background-image: url(../images/right_bg.jpg);
	background-repeat: repeat-x;
	background-color:#396a22;
	color:#FFFFFF;
	line-height:1.56em;
	border-left:3px solid #FFFFFF;
}
h1{
font-family: 'Cabin', serif;
font-size:22px;
font-weight: 400;
color:#fcfea2;
  

}
h2{
font-family: 'Cabin', serif;
font-size:18px;
font-weight: 400;
color:#fcfea2;
  

}
.heading1{
font-family: 'Cabin', serif;
font-size:18px;
font-weight: 400;
color:#f4f4f4;
  

}

#buttons{
	background-image: url(../images/footer_bg.jpg);
	background-repeat: repeat-x;
	background-color:#49763b;
	border-left:3px solid #FFFFFF;

}
#footer{
font-family:Tahoma;
color:#FFFFFF;
border-top:1px solid #3e5d1b;
}
#footer h1{
font-family:Tahoma;
font-size:20px;
color:#fcfea3;
font-weight:normal;
margin:0 0 5px 0;
padding:0px;

}
#footer .heading{

color:#fcfea3;
font-size:14px;
}

.white{
color:#FFFFFF;
font-size:12px;
}
#footer .white{

color:#FFFFFF;
font-size:20px;
font-weight:normal;
}
#slideshow{
width:687px;
height:268px;
}
.img{
padding:3px;
background-color:#3e5d1b;
margin:0 5px 5px 0; 
}

.list ul{

}
.list li{
	padding:0 0 0 0;
	margin:15px 0 15px 0;
	list-style-type: circle;

}
.orange{
color:#FF9900;
font-size:16px;

}

.borderbottom{
border-bottom:1px solid  #12341B;
padding:0 0 10px 0;
}
.input{
border:0px;

}
.button{
background-color:#990000;
color:#FFFFFF;
border:0px;
height:30px;


}
.border_left{
border-left:1px solid #2c5318;


}
.link a{
color:#CCCC00;
}
.link a:hover{
color:#FFCC00;
}
#gallery img{
padding:2px;
background-color:#fffeb7;

}
.title{
color:#acd373;
}
.blink{
font-size:12px;
color:#FFCC66;
text-decoration:blink;
}
.news{
font-size:14px;


}
.news a{
font-size:13px;
padding:20px 0 10px 0;



}
.news a span{
	background-color:#F4743B;
	color:#fff;
	padding:4px;
	margin-left:4px;
animation-name: blink;
  animation-duration: 1s;
  animation-iteration-count: infinite;
}

@keyframes blink {
  0%   {opacity: 0;}
  
  100% {opacity: 1;}
}

.news a:hover{
text-decoration:underline;

}
.news ul{
margin:0px;
padding:0px;

}
.news li{
list-style:none;
border-bottom:1px solid #436825;
padding:10px 0 10px 0;

}
.tableborder{
border:#ffffff;
border-collapse:collapse;
}
.faq{
	font-size:14px;
	
}
.faq li{
	margin:20px auto;	
}
.faq li strong{
	color:#FFCC66;
	margin-bottom:12px;
	
}
.faq li a{
color:#FFCC66;		
}


.zoom-in-zoom-out {
  margin: 24px;
 
 
  animation: zoom-in-zoom-out 2s ease-out infinite;
}

@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(0.9, 0.9);
  }
  100% {
    transform: scale(1, 1);
  }
}



.shines {
  position: relative;
  overflow: hidden;
 
  display: block;
  
 
  
 
  text-decoration: none;
  text-align: center;
  
  
}


.shines:after {
  
  animation: shine 5s ease-in-out  infinite;
  animation-fill-mode: forwards;  
  content: "";
  position: absolute;
  top: -110%;
  left: -210%;
  width: 200%;
  height: 200%;
  opacity: 0;
  transform: rotate(30deg);
  
  background: rgba(255, 255, 255, 0.13);
  background: linear-gradient(
    to right, 
    rgba(255, 255, 255, 0.13) 0%,
    rgba(255, 255, 255, 0.13) 77%,
    rgba(255, 255, 255, 0.5) 92%,
    rgba(255, 255, 255, 0.0) 100%
  );
}


@keyframes shine{
  10% {
    opacity: 1;
    top: -30%;
    left: -30%;
    transition-property: left, top, opacity;
    transition-duration: 0.7s, 0.7s, 0.15s;
    transition-timing-function: ease;
  }
  100% {
    opacity: 0;
    top: -30%;
    left: -30%;
    transition-property: left, top, opacity;
  }
}